#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-9ufEHsJ7b5yIYNjn7tFaw
key:                  warp-tls-3.4.9-9ufEHsJ7b5yIYNjn7tFaw
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  467a18b11286d7d8ccd52b01573d6006
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-9ufEHsJ7b5yIYNjn7tFaw
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    recv-0.1.0-5mRqRNkrY7mFBDvNmn5W1V
    streaming-commons-0.2.2.6-Aa0esZiKu29Ju03DnUaDmT
    tls-1.8.0-KKhF4QswoM5IPTTR4ZaPSG
    tls-session-manager-0.0.4-FU7GiKn2roKGXVN5PJzBnm
    unliftio-0.2.25.0-FrottZoyY3vFH81Ih9BKGd
    wai-3.2.4-JH79e4EEy2g4nffr8um07H warp-3.3.30-7td25GX96foEj8k0SKpf0p

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

